Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Mismatch after upgrade

We have upgraded to BI 7.0 but now have a mismatch between the Java stack and Abap stack. The Java stack was not upgraded and now we have to upgrade the stack seperatly. Are there any issues we should be aware of before we upgrade the Java stack to 7.0?

Former Member
Former Member replied

Hello Bruce,

Generally We delete the Java stack before upgrading the system ABAP+JAVA.

and after upgrading the ABAP stack, if you install Netweaver Java stack as add-on, everything works properly.

regards,

Payal

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question